Help Center User GuideGetting StartedFAQRelease Notes
 
X
User Guide
Getting Started
FAQ
Release Notes
Contents  

Supported Policy Enforcer and Sky ATP Releases

Table 1 shows the supported Policy Enforcer and Sky Advanced Threat Prevention (Sky ATP) releases.

Table 1: Supported Policy Enforcer and Sky ATP Releases

Security Director Release

Compatible Policy Enforcer Release

Junos OS Release (Sky ATP Supported Devices)

16.1R1

16.1R1

Junos 15.1X49-D60 and later

16.2R1

16.2R1

Junos15.1X49-D80 and later

17.1R1

17.1R1

Junos15.1X49-D80 and later

17.1R2

17.1R2

Junos15.1X49-D80 and later

17.2R1

17.2R1

Junos15.1X49-D110 and later

17.2R2

17.2R2

Junos15.1X49-D110 and later

18.1R1

18.1R1

Junos15.1X49-D110 and later

18.1R2

18.1R2

Junos15.1X49-D110 and later

18.2R1

18.2R1

Junos15.1X49-D110 and later

Help us to improve. Rate this article.
Feedback Received. Thank You!

Ask questions in TechWiki

Check documentation in TechLibrary

Rating by you:      
X

Additional Comments

800 characters remaining

May we contact you if necessary?

Name:
Email:

Need product assistance? Contact Juniper Support

Submit